
Redmine - Defect #24928

Wrong text in log/delete.me

2017-01-26 13:27 - Ronny .

Status: Closed Start date:  

Priority: Low Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 3.4.0   

Resolution: Fixed Affected version: 3.3.2

Description

The text was copied from upload directory.

Should be

default directory for log files

instead of

default directory for uploaded files

or even no such files, these files have no purpose in my eyes.

Associated revisions

Revision 16263 - 2017-01-26 19:12 - Jean-Philippe Lang

Wrong text in log/delete.me (#24928).

Revision 16265 - 2017-01-27 05:27 - Toshi MARUYAMA

svn propset svn:eol-style native log/delete.me (#24928)

Revision 16266 - 2017-01-27 05:37 - Toshi MARUYAMA

add newline at end of log/delete.me (#24928)

History

#1 - 2017-01-26 19:47 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 3.4.0

- Resolution set to Fixed

Fixed, thanks.

#2 - 2017-01-27 02:38 - Go MAEDA

- Subject changed from Wrong text in log\delete.me to Wrong text in log/delete.me

#3 - 2017-03-19 08:52 - Go MAEDA

- Category changed from Files to Code cleanup/refactoring
